body {
  font-family: sans-serif;
  margin: auto;
  max-width: 1280px;
}

.navbar {
  background-color: #313236;
  border-radius: 2px;
  max-width: 800px;
}

.navbar a {
  color: #aaa;
  display: inline-block;
  font-size: 15px;
  padding: 10px;
  text-decoration: none;
}

.navbar a:hover {
  color: #ffffff;
}
.keyword {
  color:blueviolet;
  background-color: azure;
}
.avatar_hero {
   position: absolute;
   background-color: darkgray;
   border-radius: 8px;
   left: 100px;
   top: 220px;
}

.avatar_hero2 {
  position: absolute;
  background-color: darkgray;
  border-radius: 12px;
  left: 250px;
  top: 220px;
}